/************************************ Computer < 1200 ************************************/
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
/********* Content Areas *********/
/* Page Wrapper */
#page-wrapper {
width: 1000px;
}
/* Main Content */
#content,
#container {
width: 775px;
}
.sb-both #content,
.sb-both #container {
width: 775px;
}
.sb-both #left-content-wrapper {
width: 775px;
}
/* Sidebar */
.sidebar {
width: 205px;
}
.menuright b {
font-size: 10px;
}
/********* Footer *********/
/* Footer */
#footer {
min-width: 0;
}
/* Footer Widgets */
#footer-widgets {
width: 1000px;
}
}
/************************************ Computer < 1024 ************************************/
@media only screen and (min-width: 960px) and (max-width: 1023px) {
/********* Content Areas *********/
/* Page Wrapper */
#page-wrapper {
width: 900px;
}
/* Main Content */
#content,
.sb-both #content,
#container,
.sb-both #container {
width: 635px;
}
.sb-both #left-content-wrapper {
float: none;
width: auto;
}
/* Sidebar */
.sidebar {
width: 245px;
}
.sb-both #sidebar-right {
float: none;
margin-left: 0;
}
/********* Footer *********/
/* Footer */
#footer {
min-width: 0;
}
/* Footer Widgets */
#footer-widgets {
width: 900px;
}
}
/************************************ iPad *************************************/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/********* Content Areas *********/
/* Page Wrapper */
#page-wrapper {
width: 748px;
}
/* Main Content */
#content,
.sb-both #content,
#container,
.sb-both #container {
width: 503px;
}
.sb-both #left-content-wrapper {
float: none;
width: auto;
}
/* Sidebar */
.sidebar {
width: 225px;
}
.menuright b {
font-size: 13px;
}
.sb-both #sidebar-right {
float: none;
margin-left: 0;
}
/********* Body Navigation *********/
/* Mobile Navigation */
#mobile-nav-button {
display: block;
}
#nav .menu {
display: none;
}
/********* Footer *********/
/* Footer */
#footer {
min-width: 0;
}
/* Footer Widgets */
#footer-widgets {
width: 748px;
}
/* Item Heder */
.buddypress #item-header div#item-actions {
float: left;
width: 100%;
margin-left: 0;
text-align: left;
}
.buddypress #item-header ul li {
float: left;
}
.buddypress div.dir-search {
float: left;
margin: 0 0 20px 0;
}
.buddypress ul.item-list div.action {
position: relative;
top: auto;
right: auto;
margin-top: 20px;
}
.buddypress .main-column input[type="file"] {
width: 100%;
margin-bottom: 15px;
}
.buddypress div.last.admin-links {
float: none;
}
}
/************************************ iPhone ************************************/
@media only screen and (max-width: 767px) {
/********* Content Areas *********/
/* Page Wrapper */
#page-wrapper {
width: 100%;
padding: 0 10px;
}
/* Main Content */
#content,
#container {
width: 100% !important;
margin-bottom: 20px;
}
#left-content-wrapper {
width: 100% !important;
}
/* Sidebar */
.sidebar {
width: 100%;
margin: 0 !important;
}
/********* Body Navigation *********/
/* Mobile Navigation */
#mobile-nav-button {
display: block;
}
#nav .menu {
display: none;
}
/********* Page/Post Styling *********/
/* Posts */
.post-loop {
width: 100% !important;
margin: 40px 0 0 0 !important;
}
.post-loop:first-child {
margin-top: 0 !important;
}
.post-text {
margin: 0 !important;
width: 100%;
}
/* Post Thumbnail */
.post-thumbnail,
.post-thumbnail img {
width: 100%;
}
.post-thumbnail.wrap {
margin: 0 0 20px 0;
}
.spacing-small .post-thumbnail.wrap {
max-width: 40%;
}
/********* Lightbox *********/
.pp_pic_holder.pp_default {
width: 95% !important;
left: 5% !important;
}
.pp_content {
width: 98% !important;
height: auto !important;
}
.pp_fade {
width: 100% !important;
height: 100% !important;
padding-bottom: 40px;
}
#pp_full_res img,
#pp_full_res iframe,
#pp_full_res video {
width: 100% !important;
height: auto !important;
max-width: none !important;
}
.pp_details {
width: 100% !important;
}
.ppt {
width: 100% !important;
margin-left: 0 !important;
}
/********* Shortcodes: Blockquotes *********/
blockquote,
.blockquote-left,
.blockquote-right {
width: 100%;
margin: 0 0 12px 0;
padding: 0;
}
/********* Shortcodes: Columns *********/
/* General */
.columns {
width: 100% !important;
margin: 0 0 20px 0;
}
.columns > div {
height: auto !important;
}
.columns .sc-image {
position: relative !important;
}
/* Joint Columns */
.joint > div {
border-left-width: 0;
}
.three.first.joint > div,
.three.middle.joint > div {
border-bottom-width: 1px;
}
/********* Shortcodes: Images *********/
/* Image */
.sc-image,
.sc-image img {
height: auto !important;
}
/********* Shortcodes: Slider *********/
/* Slide Caption */
.caption {
display: none !important;
}
/********* Shortcodes: Tabs *********/
.ui-tabs .ui-tabs-nav li {
width: 100%;
border-bottom-width: 1px !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
border-bottom-color: #eee;
}
/********* Footer *********/
/* Footer Container */
#footer {
min-width: 0;
margin-top: 30px;
padding: 30px 20px 0 20px;
}
#footer-widgets {
width: 100%;
}
.footer-widget {
width: 100%;
margin: 0;
}
/********* Comments Section *********/
/* Comment Box */
.comment-avatar {
display: none;
}
.comment-body {
margin-left: 0;
}
/* Child Comments */
#commentlist .children .comment-body {
margin-left: 10px;
}
/********* BuddyPress *********/
/* Site Wide Activity Widget */
.widget .swa-pagination #activity-count {
width: 100%;
}
.widget .swa-pagination .pagination-links {
float: left;
margin-top: 15px;
}
/* Item Header */
.buddypress #item-header #item-header-content {
margin: 0;
clear: both;
}
.buddypress #item-header div#item-actions {
float: left;
width: 100%;
margin-left: 0;
text-align: left;
}
.buddypress #item-header ul li {
float: left;
}
.buddypress div.dir-search {
float: left;
margin: 0 0 20px 0;
}
.buddypress ul.item-list div.action {
position: relative;
top: auto;
right: auto;
margin-top: 10px;
}
.buddypress ul.item-list div.action {
position: relative;
top: auto;
right: auto;
margin-top: 10px;
}
.buddypress .main-column ul.item-list li {
line-height: 15px;
}
.buddypress .main-column ul.item-list li div.item-title,
.buddypress .main-column ul.item-list li h4 {
width: 100%;
}
.buddypress .main-column  #item-header #item-header-content .activity,
.buddypress .main-column span.activity {
display: inline;
padding: 0;
border: 0;
background: none;
}
.buddypress .main-column input[type="file"] {
width: 100%;
margin-bottom: 15px;
}
.buddypress div.last.admin-links {
float: none;
}
/* bbPress */
#content #container fieldset.bbp-form input,
#content #wrapper fieldset.bbp-form input {
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#content .bbp-admin-links {
width: 100%;
margin-top: 10px;
}
#content li.bbp-forum-info,
#content li.bbp-topic-title {
display: block;
float: left;
clear: left;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#content #bbpress-forums li.bbp-header .bbp-topic-author,
#content #bbpress-forums li.bbp-footer .bbp-topic-author,
#content #bbpress-forums li.bbp-header .bbp-reply-author,
#content #bbpress-forums li.bbp-footer .bbp-reply-author {
display: none;
}
#content .bbp-reply-content span {
font-size: 10px;
}
.buddypress #th-postcount,
.buddypress #th-freshness,
.buddypress .td-postcount,
.buddypress #topic-post-list .avatar,
#content .bbp-forum-topic-count,
#content .bbp-forum-reply-count,
#content .bbp-topic-voice-count,
#content .bbp-topic-reply-count,
#content .bbp-reply-author .avatar,
#content .bbp-reply-ip,
#content li.bbp-forum-freshness,
#content li.bbp-topic-freshness {
display: none;
}
.buddypress #topic-post-list li,
#content .bbp-form {
padding: 10px 0;
}
.buddypress .topic-meta,
#content .bbp-topic-meta {
display: inline;
}
.buddypress .td-title .topic-meta,
#content .bbp-topic-title .bbp-topic-meta {
display: block;
}
.buddypress #topic-post-list .post-content,
.buddypress #topic-post-list .admin-links,
#content #bbpress-forums div.bbp-topic-content,
#content #bbpress-forums div.bbp-reply-content,
#content #bbpress-forums li.bbp-header .bbp-topic-content,
#content #bbpress-forums li.bbp-footer .bbp-topic-content,
#content #bbpress-forums li.bbp-header .bbp-reply-content,
#content #bbpress-forums li.bbp-footer .bbp-reply-content {
margin-left: 0;
}
#content #bbpress-forums div.bbp-topic-author,
#content #bbpress-forums div.bbp-reply-author {
width: 100%;
text-align: left;
float: none;
}
#content #bbpress-forums div.bbp-topic-author a.bbp-author-name,
#content #bbpress-forums div.bbp-reply-author a.bbp-author-name {
margin: 0;
display: inline;
}
#content #bbpress-forums div.bbp-topic-author br,
#content #bbpress-forums div.bbp-reply-author br {
display: none;
}
.buddypress #topic-post-list .admin-links {
margin-bottom: 0;
}
#content .bbp-author-name {
text-align: left;
}
}
/************************************ iPhone (Portrait) ************************************/
@media only screen and (max-width: 567px) {
/********* BuddyPress Buttons *********/
#mobile-bp-buttons {
display: block;
}
#bp-buttons {
display: none;
}
/********* bbPress Site-wide Forums 2.1+ **********/
#content div.bbp-search-form input[type='text'] {
min-width: 192px;
}
}